View Issue Details

IDProjectCategoryView StatusLast Update
0016827CentOS-7kernelpublic2019-12-13 17:56
Reporterferlandp 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016827: [abrt] kernel: WARNING: CPU: 0 PID: 1 at kernel/smp.c:293 smp_call_function_single+0x81/0xa0
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 1 at kernel/smp.c:293 smp_call_function_single+0x81/0xa0
Modules linked in:
CPU: 0 PID: 1 Comm: swapper/0 Not tainted 3.10.0-957.el7.x86_64 #1
Hardware name: HP HP EliteBook 755 G5/83D5, BIOS Q81 Ver. 01.09.01 10/18/2019
Call Trace:
 <IRQ> [<ffffffffaf961dc1>] dump_stack+0x19/0x1b
 [<ffffffffaf297648>] __warn+0xd8/0x100
 [<ffffffffaf5aa260>] ? __rdmsr_on_cpu+0x70/0x70
 [<ffffffffaf29778d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffaf3111d1>] smp_call_function_single+0x81/0xa0
 [<ffffffffaf5aa53d>] rdmsr_safe_on_cpu+0x5d/0x90
 [<ffffffffaf24d5cf>] get_block_address.isra.0+0xbf/0x120
 [<ffffffffaf2d64f0>] ? try_to_wake_up+0x190/0x390
 [<ffffffffaf24d6b8>] amd_threshold_interrupt+0x88/0x130
 [<ffffffffaf24e526>] smp_threshold_interrupt+0x26/0x50
 [<ffffffffaf976802>] threshold_interrupt+0x162/0x170
 [<ffffffffaf2a0ea7>] ? __do_softirq+0x97/0x280
 [<ffffffffaf97832c>] call_softirq+0x1c/0x30
 [<ffffffffaf22e675>] do_softirq+0x65/0xa0
 [<ffffffffaf2a1285>] irq_exit+0x105/0x110
 [<ffffffffaf9796c8>] smp_apic_timer_interrupt+0x48/0x60
 [<ffffffffaf975df2>] apic_timer_interrupt+0x162/0x170
 <EOI> [<ffffffffaf96744a>] ? __schedule+0x13a/0x890
 [<ffffffffaf58451a>] ? delay_tsc+0x3a/0x60
 [<ffffffffaf58445d>] __const_udelay+0x2d/0x30
 [<ffffffffaf2584aa>] native_cpu_up+0x3ca/0xa80
 [<ffffffffaf29b6d9>] _cpu_up+0x159/0x1a0
 [<ffffffffaf29bb27>] cpu_up+0x87/0xb0
 [<ffffffffaffb2f29>] smp_init+0xa2/0xa7
 [<ffffffffaff862e0>] kernel_init_freeable+0xf9/0x21f
 [<ffffffffaf94fec0>] ? rest_init+0x80/0x80
 [<ffffffffaf94fece>] kernel_init+0xe/0x100
 [<ffffffffaf974c24>] ret_from_fork_nospec_begin+0xe/0x21
 [<ffffffffaf94fec0>] ? rest_init+0x80/0x80
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap nomodeset rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: The problem is reproducible
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashfd876fed287678dad21f10bb4c48f5b4f723f44e
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/51b5477816d669721469822327b049d68f120443

Activities

ferlandp

ferlandp

2019-12-13 17:56

reporter  

backtrace (1,677 bytes)
WARNING: CPU: 0 PID: 1 at kernel/smp.c:293 smp_call_function_single+0x81/0xa0
Modules linked in:
CPU: 0 PID: 1 Comm: swapper/0 Not tainted 3.10.0-957.el7.x86_64 #1
Hardware name: HP HP EliteBook 755 G5/83D5, BIOS Q81 Ver. 01.09.01 10/18/2019
Call Trace:
 <IRQ>  [<ffffffffaf961dc1>] dump_stack+0x19/0x1b
 [<ffffffffaf297648>] __warn+0xd8/0x100
 [<ffffffffaf5aa260>] ? __rdmsr_on_cpu+0x70/0x70
 [<ffffffffaf29778d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffaf3111d1>] smp_call_function_single+0x81/0xa0
 [<ffffffffaf5aa53d>] rdmsr_safe_on_cpu+0x5d/0x90
 [<ffffffffaf24d5cf>] get_block_address.isra.0+0xbf/0x120
 [<ffffffffaf2d64f0>] ? try_to_wake_up+0x190/0x390
 [<ffffffffaf24d6b8>] amd_threshold_interrupt+0x88/0x130
 [<ffffffffaf24e526>] smp_threshold_interrupt+0x26/0x50
 [<ffffffffaf976802>] threshold_interrupt+0x162/0x170
 [<ffffffffaf2a0ea7>] ? __do_softirq+0x97/0x280
 [<ffffffffaf97832c>] call_softirq+0x1c/0x30
 [<ffffffffaf22e675>] do_softirq+0x65/0xa0
 [<ffffffffaf2a1285>] irq_exit+0x105/0x110
 [<ffffffffaf9796c8>] smp_apic_timer_interrupt+0x48/0x60
 [<ffffffffaf975df2>] apic_timer_interrupt+0x162/0x170
 <EOI>  [<ffffffffaf96744a>] ? __schedule+0x13a/0x890
 [<ffffffffaf58451a>] ? delay_tsc+0x3a/0x60
 [<ffffffffaf58445d>] __const_udelay+0x2d/0x30
 [<ffffffffaf2584aa>] native_cpu_up+0x3ca/0xa80
 [<ffffffffaf29b6d9>] _cpu_up+0x159/0x1a0
 [<ffffffffaf29bb27>] cpu_up+0x87/0xb0
 [<ffffffffaffb2f29>] smp_init+0xa2/0xa7
 [<ffffffffaff862e0>] kernel_init_freeable+0xf9/0x21f
 [<ffffffffaf94fec0>] ? rest_init+0x80/0x80
 [<ffffffffaf94fece>] kernel_init+0xe/0x100
 [<ffffffffaf974c24>] ret_from_fork_nospec_begin+0xe/0x21
 [<ffffffffaf94fec0>] ? rest_init+0x80/0x80
backtrace (1,677 bytes)
dmesg (83,578 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 8 23:39:32 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap nomodeset rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000003ffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000004000000-0x0000000004009fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000000400a000-0x000000007aa8cfff] usable
[    0.000000] BIOS-e820: [mem 0x000000007aa8d000-0x000000007aa8dfff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007aa8e000-0x000000007aba8fff] usable
[    0.000000] BIOS-e820: [mem 0x000000007aba9000-0x000000007aba9fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000007abaa000-0x0000000099c88fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000099c89000-0x000000009aa88fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009aa89000-0x000000009b188fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009b189000-0x000000009b208fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009b209000-0x00000000adffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fd200000-0x00000000fd2fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed80000-0x00000000fed80fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fedf1000-0x00000000fedf1fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000082f33ffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x8acd7018-0x8ace4457] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x0000000003ffffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000004000000-0x0000000004009fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000000400a000-0x000000007aa8cfff] usable
[    0.000000] reserve setup_data: [mem 0x000000007aa8d000-0x000000007aa8dfff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007aa8e000-0x000000007aba8fff] usable
[    0.000000] reserve setup_data: [mem 0x000000007aba9000-0x000000007aba9fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000007abaa000-0x000000008acd7017] usable
[    0.000000] reserve setup_data: [mem 0x000000008acd7018-0x000000008ace4457] usable
[    0.000000] reserve setup_data: [mem 0x000000008ace4458-0x0000000099c88fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000099c89000-0x000000009aa88fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000009aa89000-0x000000009b188fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000009b189000-0x000000009b208fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000009b209000-0x00000000adffffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fd200000-0x00000000fd2fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed80000-0x00000000fed80fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fedf1000-0x00000000fedf1fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000082f33ffff] usable
[    0.000000] efi: EFI v2.50 by HP
[    0.000000] efi:  ACPI=0x9b208000  ACPI 2.0=0x9b208014  SMBIOS=0x9a384000  SMBIOS 3.0=0x9a382000  ESRT=0x9a380a18 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000001000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000001000-0x0000000000002000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000002000-0x0000000000074000) (0MB)
[    0.000000] efi: mem03: type=3, attr=0xf, range=[0x0000000000074000-0x000000000008f000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x000000000008f000-0x0000000000090000) (0MB)
[    0.000000] efi: mem05: type=3, attr=0xf, range=[0x0000000000090000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem06: type=7, attr=0xf, range=[0x0000000000100000-0x0000000000c00000) (11MB)
[    0.000000] efi: mem07: type=3, attr=0xf, range=[0x0000000000c00000-0x0000000001000000) (4MB)
[    0.000000] efi: mem08: type=1, attr=0xf, range=[0x0000000001000000-0x0000000001022000) (0MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000001022000-0x0000000001200000) (1MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x0000000001200000-0x000000000287a000) (22MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x000000000287a000-0x0000000004000000) (23MB)
[    0.000000] efi: mem12: type=10, attr=0xf, range=[0x0000000004000000-0x000000000400a000) (0MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x000000000400a000-0x000000003c6db000) (902MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x000000003c6db000-0x0000000040000000) (57MB)
[    0.000000] efi: mem15: type=7, attr=0xf, range=[0x0000000040000000-0x000000005120a000) (274MB)
[    0.000000] efi: mem16: type=2, attr=0xf, range=[0x000000005120a000-0x000000007aa8d000) (664MB)
[    0.000000] efi: mem17: type=0, attr=0xf, range=[0x000000007aa8d000-0x000000007aa8e000) (0MB)
[    0.000000] efi: mem18: type=7, attr=0xf, range=[0x000000007aa8e000-0x000000007aba9000) (1MB)
[    0.000000] efi: mem19: type=0, attr=0xf, range=[0x000000007aba9000-0x000000007abaa000) (0MB)
[    0.000000] efi: mem20: type=7, attr=0xf, range=[0x000000007abaa000-0x0000000089fc0000) (244MB)
[    0.000000] efi: mem21: type=4, attr=0xf, range=[0x0000000089fc0000-0x0000000089fe0000) (0MB)
[    0.000000] efi: mem22: type=7, attr=0xf, range=[0x0000000089fe0000-0x000000008acd6000) (12MB)
[    0.000000] efi: mem23: type=2, attr=0xf, range=[0x000000008acd6000-0x000000008ace5000) (0MB)
[    0.000000] efi: mem24: type=1, attr=0xf, range=[0x000000008ace5000-0x000000008adef000) (1MB)
[    0.000000] efi: mem25: type=2, attr=0xf, range=[0x000000008adef000-0x000000008aefb000) (1MB)
[    0.000000] efi: mem26: type=1, attr=0xf, range=[0x000000008aefb000-0x000000008b00a000) (1MB)
[    0.000000] efi: mem27: type=2, attr=0xf, range=[0x000000008b00a000-0x000000008b00b000) (0MB)
[    0.000000] efi: mem28: type=1, attr=0xf, range=[0x000000008b00b000-0x000000008b061000) (0MB)
[    0.000000] efi: mem29: type=2, attr=0xf, range=[0x000000008b061000-0x000000008b0ba000) (0MB)
[    0.000000] efi: mem30: type=1, attr=0xf, range=[0x000000008b0ba000-0x000000008b1c9000) (1MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x000000008b1c9000-0x0000000095d3a000) (171MB)
[    0.000000] efi: mem32: type=4, attr=0xf, range=[0x0000000095d3a000-0x0000000095e54000) (1MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x0000000095e54000-0x0000000096b2c000) (12MB)
[    0.000000] efi: mem34: type=4, attr=0xf, range=[0x0000000096b2c000-0x0000000097060000) (5MB)
[    0.000000] efi: mem35: type=7, attr=0xf, range=[0x0000000097060000-0x0000000097063000) (0MB)
[    0.000000] efi: mem36: type=4, attr=0xf, range=[0x0000000097063000-0x0000000097123000) (0MB)
[    0.000000] efi: mem37: type=7, attr=0xf, range=[0x0000000097123000-0x0000000097124000) (0MB)
[    0.000000] efi: mem38: type=4, attr=0xf, range=[0x0000000097124000-0x0000000097144000) (0MB)
[    0.000000] efi: mem39: type=7, attr=0xf, range=[0x0000000097144000-0x0000000097147000) (0MB)
[    0.000000] efi: mem40: type=4, attr=0xf, range=[0x0000000097147000-0x0000000098d89000) (28MB)
[    0.000000] efi: mem41: type=7, attr=0xf, range=[0x0000000098d89000-0x0000000098f6f000) (1MB)
[    0.000000] efi: mem42: type=3, attr=0xf, range=[0x0000000098f6f000-0x0000000099c89000) (13MB)
[    0.000000] efi: mem43: type=5, attr=0x800000000000000f, range=[0x0000000099c89000-0x000000009a289000) (6MB)
[    0.000000] efi: mem44: type=6, attr=0x800000000000000f, range=[0x000000009a289000-0x000000009a389000) (1MB)
[    0.000000] efi: mem45: type=0, attr=0xf, range=[0x000000009a389000-0x000000009aa89000) (7MB)
[    0.000000] efi: mem46: type=10, attr=0xf, range=[0x000000009aa89000-0x000000009b189000) (7MB)
[    0.000000] efi: mem47: type=9, attr=0xf, range=[0x000000009b189000-0x000000009b209000) (0MB)
[    0.000000] efi: mem48: type=4, attr=0xf, range=[0x000000009b209000-0x000000009dfbc000) (45MB)
[    0.000000] efi: mem49: type=7, attr=0xf, range=[0x000000009dfbc000-0x00000000ae000000) (256MB)
[    0.000000] efi: mem50: type=7, attr=0xf, range=[0x0000000100000000-0x000000082f340000) (29427MB)
[    0.000000] efi: mem51: type=11, attr=0x8000000000000001, range=[0x00000000f8000000-0x00000000fc000000) (64MB)
[    0.000000] efi: mem52: type=11, attr=0x8000000000000001, range=[0x00000000fd200000-0x00000000fd300000) (1MB)
[    0.000000] efi: mem53: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem54: type=11, attr=0x8000000000000001, range=[0x00000000fec10000-0x00000000fec11000) (0MB)
[    0.000000] efi: mem55: type=11, attr=0x8000000000000001, range=[0x00000000fed80000-0x00000000fed81000) (0MB)
[    0.000000] efi: mem56: type=11, attr=0x8000000000000001, range=[0x00000000fedf1000-0x00000000fedf2000) (0MB)
[    0.000000] efi: mem57: type=11, attr=0x8000000000000001, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem58: type=11, attr=0x8000000000001000, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000009a380a18 to 0x000000009a380a50.
[    0.000000] SMBIOS 3.1.0 present.
[    0.000000] DMI: HP HP EliteBook 755 G5/83D5, BIOS Q81 Ver. 01.09.01 10/18/2019
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x82f340 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-DFFFF write-protect
[    0.000000]   E0000-FFFFF uncachable
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000FF000000 mask FFFFFF000000 write-protect
[    0.000000]   1 base 000000000000 mask FFFF80000000 write-back
[    0.000000]   2 base 000080000000 mask FFFFC0000000 write-back
[    0.000000]   3 base 0000C0000000 mask FFFFF0000000 write-back
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] TOM2: 0000000830000000 aka 33536M
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0xae000 max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff8b2cc0098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x675e52000, 0x675e52fff] PGTABLE
[    0.000000] BRK [0x675e53000, 0x675e53fff] PGTABLE
[    0.000000] BRK [0x675e54000, 0x675e54fff] PGTABLE
[    0.000000] BRK [0x675e55000, 0x675e55fff] PGTABLE
[    0.000000] BRK [0x675e56000, 0x675e56fff] PGTABLE
[    0.000000] BRK [0x675e57000, 0x675e57fff] PGTABLE
[    0.000000] BRK [0x675e58000, 0x675e58fff] PGTABLE
[    0.000000] BRK [0x675e59000, 0x675e59fff] PGTABLE
[    0.000000] BRK [0x675e5a000, 0x675e5afff] PGTABLE
[    0.000000] BRK [0x675e5b000, 0x675e5bfff] PGTABLE
[    0.000000] BRK [0x675e5c000, 0x675e5cfff] PGTABLE
[    0.000000] BRK [0x675e5d000, 0x675e5dfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3c6db000-0x3e983fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000009b208014 00024 (v02 HPQOEM)
[    0.000000] ACPI: XSDT 000000009b1db188 0010C (v01 HPQOEM SLIC-BPC 00000001      01000013)
[    0.000000] ACPI: FACP 000000009b1f6000 0010C (v05 HPQOEM SLIC-BPC 00000001 HP   00000001)
[    0.000000] ACPI: DSDT 000000009b1de000 1065C (v02 HPQOEM 83D5     00000000 INTL 20160527)
[    0.000000] ACPI: FACS 000000009b0d8000 00040
[    0.000000] ACPI: SSDT 000000009b205000 0012A (v02 HP     ShmTable 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 000000009b1ff000 05419 (v02    AMD AmdTable 00000002 MSFT 02000002)
[    0.000000] ACPI: SSDT 000000009b1fd000 0119C (v01    AMD  AMD CPU 00000001 AMD  00000001)
[    0.000000] ACPI: CRAT 000000009b1fc000 00810 (v01    AMD AMD CRAT 00000001 AMD  00000001)
[    0.000000] ACPI: CDIT 000000009b1fb000 00029 (v01    AMD AMD CDIT 00000001 AMD  00000001)
[    0.000000] ACPI: UEFI 000000009b0eb000 00042 (v01 HPQOEM EDK2     00000002      01000013)
[    0.000000] ACPI: SSDT 000000009b1fa000 00F25 (v02 HP     UcsiAcpi 00000001 INTL 20160527)
[    0.000000] ACPI: SSDT 000000009b1f9000 000FB (v02 HP     UcsiCntr 00000001 INTL 20160527)
[    0.000000] ACPI: RTMA 000000009b1f8000 0009E (v01     HP _HBMART_ 00001000 HP   00000001)
[    0.000000] ACPI: OEML 000000009b1f7000 00028 (v03 HPQOEM EDK2     00000002      01000013)
[    0.000000] ACPI: ASF! 000000009b1f5000 0006E (v32 HPQOEM 83D5     00000001 HP   00000001)
[    0.000000] ACPI: MSDM 000000009b1f4000 00055 (v03 HPQOEM SLIC-BPC 00000000 HP   00000001)
[    0.000000] ACPI: SLIC 000000009b1f3000 00176 (v01 HPQOEM SLIC-BPC 00000001 HP   00000001)
[    0.000000] ACPI: WSMT 000000009b1f2000 00028 (v01 HPQOEM 83D5     00000001 HP   00000001)
[    0.000000] ACPI: HPET 000000009b1f1000 00038 (v01 HPQOEM 83D5     00000001 HP   00000001)
[    0.000000] ACPI: APIC 000000009b1f0000 00138 (v02 HPQOEM 83D5     00000001 HP   00000001)
[    0.000000] ACPI: MCFG 000000009b1ef000 0003C (v01 HPQOEM 83D5     00000001 HP   00000001)
[    0.000000] ACPI: SSDT 000000009b1dd000 0026F (v01 HPQOEM AMDNFCI2 00000001 INTL 20160527)
[    0.000000] ACPI: IVRS 000000009b1dc000 0013E (v02  AMD   AMD IVRS 00000001 AMD  00000000)
[    0.000000] ACPI: SSDT 000000009b207000 00069 (v01     HP HPCAHWID 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000009b1da000 00884 (v01     HP HPADNBWL 00001000 INTL 20160527)
[    0.000000] ACPI: SSDT 000000009b1d9000 00032 (v01     HP HPCONDEV 00001000 INTL 20160527)
[    0.000000] ACPI: VFCT 000000009b1cb000 0D484 (v01 HPQOEM SLIC-BPC 00000001  AMD 31504F47)
[    0.000000] ACPI: SSDT 000000009b1ca000 00934 (v01    AMD AmdTable 00000001 INTL 20160527)
[    0.000000] ACPI: FPDT 000000009b1c9000 00044 (v01 HPQOEM EDK2     00000002      01000013)
[    0.000000] ACPI: SSDT 000000009b1c7000 01CA0 (v01    AMD AmdTable 00000001 INTL 20160527)
[    0.000000] ACPI: BGRT 000000009b1c6000 00038 (v01 HPQOEM EDK2     00000002      01000013)
[    0.000000] ACPI: SSDT 000000009b206000 002F9 (v02 HP     PwrCtlEv 00000001 INTL 20160527)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000082f33ffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x82f319000-0x82f33ffff]
[    0.000000] Reserving 162MB of memory at 720MB for crashkernel (System RAM: 32189MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x82f33ffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x03ffffff]
[    0.000000]   node   0: [mem 0x0400a000-0x7aa8cfff]
[    0.000000]   node   0: [mem 0x7aa8e000-0x7aba8fff]
[    0.000000]   node   0: [mem 0x7abaa000-0x99c88fff]
[    0.000000]   node   0: [mem 0x9b209000-0xadffffff]
[    0.000000]   node   0: [mem 0x100000000-0x82f33ffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x82f33ffff]
[    0.000000] On node 0 totalpages: 8240467
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 1074 pages reserved
[    0.000000]   DMA zone: 3999 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 10986 pages used for memmap
[    0.000000]   DMA32 zone: 703092 pages, LIFO batch:31
[    0.000000]   Normal zone: 117709 pages used for memmap
[    0.000000]   Normal zone: 7533376 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0a] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0b] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0c] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0d] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0e] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x0f] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x21] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 33, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x22] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 34, version 33, address 0xfec01000, GSI 24-55
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x10228210 base: 0xfed00000
[    0.000000] smpboot: Allowing 16 CPUs, 8 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x04000000-0x04009fff]
[    0.000000] PM: Registered nosave memory: [mem 0x7aa8d000-0x7aa8dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x7aba9000-0x7aba9fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8acd7000-0x8acd7fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8ace4000-0x8ace4fff]
[    0.000000] PM: Registered nosave memory: [mem 0x99c89000-0x9aa88fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9aa89000-0x9b188fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9b189000-0x9b208fff]
[    0.000000] PM: Registered nosave memory: [mem 0xae000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfd1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfd200000-0xfd2fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfd300000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec11000-0xfed7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed80000-0xfed80fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed81000-0xfedf0fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfedf1000-0xfedf1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfedf2000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xae000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] Detected CPU family 17h model 17
[    0.000000] Warning: AMD Processor - this hardware has not undergone upstream testing. Please consult http://wiki.centos.org/FAQ for more information
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:16 nr_cpu_ids:16 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff8b34cee00000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8110634
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap nomodeset rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4557584k/34327808k available (7664k kernel code, 1365940k absent, 906180k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=16, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=16.
[    0.000000] NR_IRQS:327936 nr_irqs:1096 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 132120576 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2195.937 MHz processor
[    0.000022] Calibrating delay loop (skipped), value calculated using timer frequency.. 4391.87 BogoMIPS (lpj=2195937)
[    0.000024] pid_max: default: 32768 minimum: 301
[    0.000878] Security Framework initialized
[    0.000884] SELinux:  Initializing.
[    0.000891] SELinux:  Starting in permissive mode
[    0.000892] Yama: becoming mindful.
[    0.002369] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.007710] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.010090] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.010113] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.010377] Initializing cgroup subsys memory
[    0.010382] Initializing cgroup subsys devices
[    0.010383] Initializing cgroup subsys freezer
[    0.010385] Initializing cgroup subsys net_cls
[    0.010386] Initializing cgroup subsys blkio
[    0.010387] Initializing cgroup subsys perf_event
[    0.010389] Initializing cgroup subsys hugetlb
[    0.010389] Initializing cgroup subsys pids
[    0.010390] Initializing cgroup subsys net_prio
[    0.010413] tseg: 00ae000000
[    0.026792] mce: CPU supports 23 MCE banks
[    0.026809] LVT offset 1 assigned for vector 0xf9
[    0.026861] LVT offset 2 assigned for vector 0xf4
[    0.026873] Last level iTLB entries: 4KB 1024, 2MB 1024, 4MB 512
[    0.026873] Last level dTLB entries: 4KB 1536, 2MB 1536, 4MB 768
[    0.026874] tlb_flushall_shift: 6
[    0.026885] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.026886] FEATURE SPEC_CTRL Not Present
[    0.026886] FEATURE IBPB_SUPPORT Present
[    0.026948] Spectre V2 : Mitigation: Full retpoline
[    0.027776] Freeing SMP alternatives: 28k freed
[    0.029293] ACPI: Core revision 20130517
[    0.035170] ACPI Error: [\_SB_.PCI0.LPC0.EC0_] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload-194)
[    0.035175] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.036051] ACPI: All ACPI Tables successfully acquired
[    0.119671] ftrace: allocating 29185 entries in 115 pages
[    0.140368] AMD-Vi:ivrs, add hid:PNP0D40, uid:, rdevid:152
[    0.459643] Switched APIC routing to physical flat.
[    0.461194] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.471196] smpboot: CPU0: AMD Ryzen 7 PRO 2700U w/ Radeon Vega Mobile Gfx (fam: 17, model: 11, stepping: 00)
[    0.572564] Performance Events: Fam17h core perfctr, AMD PMU driver.
[    0.572570] ... version:                0
[    0.572571] ... bit width:              48
[    0.572572] ... generic registers:      6
[    0.572572] ... value mask:             0000ffffffffffff
[    0.572573] ... max period:             00007fffffffffff
[    0.572574] ... fixed-purpose events:   0
[    0.572575] ... event mask:             000000000000003f
[    0.574039] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.574092] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5
[    0.661557] ------------[ cut here ]------------
[    0.661564] WARNING: CPU: 0 PID: 1 at kernel/smp.c:293 smp_call_function_single+0x81/0xa0
[    0.661565] Modules linked in:
[    0.661568] CPU: 0 PID: 1 Comm: swapper/0 Not tainted 3.10.0-957.el7.x86_64 #1
[    0.661569] Hardware name: HP HP EliteBook 755 G5/83D5, BIOS Q81 Ver. 01.09.01 10/18/2019
[    0.661570] Call Trace:
[    0.661572]  <IRQ>  [<ffffffffaf961dc1>] dump_stack+0x19/0x1b
[    0.661579]  [<ffffffffaf297648>] __warn+0xd8/0x100
[    0.661583]  [<ffffffffaf5aa260>] ? __rdmsr_on_cpu+0x70/0x70
[    0.661585]  [<ffffffffaf29778d>] warn_slowpath_null+0x1d/0x20
[    0.661587]  [<ffffffffaf3111d1>] smp_call_function_single+0x81/0xa0
[    0.661590]  [<ffffffffaf5aa53d>] rdmsr_safe_on_cpu+0x5d/0x90
[    0.661593]  [<ffffffffaf24d5cf>] get_block_address.isra.0+0xbf/0x120
[    0.661596]  [<ffffffffaf2d64f0>] ? try_to_wake_up+0x190/0x390
[    0.661598]  [<ffffffffaf24d6b8>] amd_threshold_interrupt+0x88/0x130
[    0.661600]  [<ffffffffaf24e526>] smp_threshold_interrupt+0x26/0x50
[    0.661603]  [<ffffffffaf976802>] threshold_interrupt+0x162/0x170
[    0.661606]  [<ffffffffaf2a0ea7>] ? __do_softirq+0x97/0x280
[    0.661608]  [<ffffffffaf97832c>] call_softirq+0x1c/0x30
[    0.661610]  [<ffffffffaf22e675>] do_softirq+0x65/0xa0
[    0.661612]  [<ffffffffaf2a1285>] irq_exit+0x105/0x110
[    0.661614]  [<ffffffffaf9796c8>] smp_apic_timer_interrupt+0x48/0x60
[    0.661616]  [<ffffffffaf975df2>] apic_timer_interrupt+0x162/0x170
[    0.661617]  <EOI>  [<ffffffffaf96744a>] ? __schedule+0x13a/0x890
[    0.661623]  [<ffffffffaf58451a>] ? delay_tsc+0x3a/0x60
[    0.661625]  [<ffffffffaf58445d>] __const_udelay+0x2d/0x30
[    0.661628]  [<ffffffffaf2584aa>] native_cpu_up+0x3ca/0xa80
[    0.661630]  [<ffffffffaf29b6d9>] _cpu_up+0x159/0x1a0
[    0.661632]  [<ffffffffaf29bb27>] cpu_up+0x87/0xb0
[    0.661636]  [<ffffffffaffb2f29>] smp_init+0xa2/0xa7
[    0.661639]  [<ffffffffaff862e0>] kernel_init_freeable+0xf9/0x21f
[    0.661642]  [<ffffffffaf94fec0>] ? rest_init+0x80/0x80
[    0.661643]  [<ffffffffaf94fece>] kernel_init+0xe/0x100
[    0.661645]  [<ffffffffaf974c24>] ret_from_fork_nospec_begin+0xe/0x21
[    0.661647]  [<ffffffffaf94fec0>] ? rest_init+0x80/0x80
[    0.661651] ---[ end trace c36dee1da5bbe5b9 ]---
[    0.666938]  #6 #7
[    0.704211] Brought up 8 CPUs
[    0.704213] smpboot: Max logical packages: 2
[    0.704215] smpboot: Total of 8 processors activated (35134.99 BogoMIPS)
[    0.811129] node 0 initialised, 6874526 pages in 106ms
[    0.811550] devtmpfs: initialized
[    0.818258] EVM: security.selinux
[    0.818260] EVM: security.ima
[    0.818262] EVM: security.capability
[    0.818358] PM: Registering ACPI NVS region [mem 0x04000000-0x04009fff] (40960 bytes)
[    0.818361] PM: Registering ACPI NVS region [mem 0x9aa89000-0x9b188fff] (7340032 bytes)
[    0.819813] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.819816] pinctrl core: initialized pinctrl subsystem
[    0.819873] RTC time: 17:11:44, date: 12/13/19
[    0.820012] NET: Registered protocol family 16
[    0.820414] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.820416] ACPI: bus type PCI registered
[    0.820417] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.820494] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.820496] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.820502] PCI: Using configuration type 1 for base access
[    0.825043] ACPI: Added _OSI(Module Device)
[    0.825046] ACPI: Added _OSI(Processor Device)
[    0.825047] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.825048] ACPI: Added _OSI(Processor Aggregator Device)
[    0.825050] ACPI: Added _OSI(Linux-Dell-Video)
[    0.826344] ACPI: EC: Look up EC in DSDT
[    0.827539] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.827568] ACPI: Executed 11 blocks of module-level executable AML code
[    0.833756] random: fast init done
[    0.844371] ACPI: Interpreter enabled
[    0.844391] ACPI: (supports S0 S1 S3 S4 S5)
[    0.844393] ACPI: Using IOAPIC for interrupt routing
[    0.844770] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.844858] ACPI: Enabled 8 GPEs in block 00 to 1F
[    0.845428] ACPI: Power Resource [PXP] (off)
[    0.847818] ACPI: Power Resource [APPR] (off)
[    0.847917] ACPI: Power Resource [P0ST] (on)
[    0.847942] ACPI: Power Resource [P3ST] (on)
[    0.850847] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.850852] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.850918] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug]
[    0.850978] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.850979] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.850988] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
[    0.851122] PCI host bridge to bus 0000:00
[    0.851124] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.851126] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.851128] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.851129] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.851131] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.851132] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.851134] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.851135] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.851137] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.851138] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.851140] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.851141] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.851143] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.851144] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.851146] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.851148] pci_bus 0000:00: root bus resource [mem 0xd0000000-0xf7ffffff window]
[    0.851149] pci_bus 0000:00: root bus resource [mem 0xfc000000-0xfeafffff window]
[    0.851151] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.851161] pci 0000:00:00.0: [1022:15d0] type 00 class 0x060000
[    0.851263] pci 0000:00:00.2: [1022:15d1] type 00 class 0x080600
[    0.851395] pci 0000:00:01.0: [1022:1452] type 00 class 0x060000
[    0.851491] pci 0000:00:01.3: [1022:15d3] type 01 class 0x060400
[    0.851594] pci 0000:00:01.3: PME# supported from D0 D3hot D3cold
[    0.851646] pci 0000:00:01.3: System wakeup disabled by ACPI
[    0.851680] pci 0000:00:01.4: [1022:15d3] type 01 class 0x060400
[    0.851781] pci 0000:00:01.4: PME# supported from D0 D3hot D3cold
[    0.851826] pci 0000:00:01.4: System wakeup disabled by ACPI
[    0.851868] pci 0000:00:01.7: [1022:15d3] type 01 class 0x060400
[    0.851968] pci 0000:00:01.7: PME# supported from D0 D3hot D3cold
[    0.852051] pci 0000:00:08.0: [1022:1452] type 00 class 0x060000
[    0.852145] pci 0000:00:08.1: [1022:15db] type 01 class 0x060400
[    0.852245] pci 0000:00:08.1: PME# supported from D0 D3hot D3cold
[    0.852312] pci 0000:00:08.2: [1022:15dc] type 01 class 0x060400
[    0.852416] pci 0000:00:08.2: PME# supported from D0 D3hot D3cold
[    0.852520] pci 0000:00:14.0: [1022:790b] type 00 class 0x0c0500
[    0.852662] pci 0000:00:14.3: [1022:790e] type 00 class 0x060100
[    0.852820] pci 0000:00:18.0: [1022:15e8] type 00 class 0x060000
[    0.852859] pci 0000:00:18.1: [1022:15e9] type 00 class 0x060000
[    0.852897] pci 0000:00:18.2: [1022:15ea] type 00 class 0x060000
[    0.852935] pci 0000:00:18.3: [1022:15eb] type 00 class 0x060000
[    0.852974] pci 0000:00:18.4: [1022:15ec] type 00 class 0x060000
[    0.853013] pci 0000:00:18.5: [1022:15ed] type 00 class 0x060000
[    0.853050] pci 0000:00:18.6: [1022:15ee] type 00 class 0x060000
[    0.853090] pci 0000:00:18.7: [1022:15ef] type 00 class 0x060000
[    0.853211] pci 0000:01:00.0: [10ec:8168] type 00 class 0x020000
[    0.853241] pci 0000:01:00.0: reg 0x10: [io  0x3300-0x33ff]
[    0.853273] pci 0000:01:00.0: reg 0x18: [mem 0xe0a14000-0xe0a14fff 64bit]
[    0.853292] pci 0000:01:00.0: reg 0x20: [mem 0xe0a00000-0xe0a03fff 64bit]
[    0.853399] pci 0000:01:00.0: supports D1 D2
[    0.853401] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.853465] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.853502] pci 0000:01:00.1: [10ec:816a] type 00 class 0x070002
[    0.853526] pci 0000:01:00.1: reg 0x10: [io  0x3200-0x32ff]
[    0.853550] pci 0000:01:00.1: reg 0x18: [mem 0xe0a15000-0xe0a15fff 64bit]
[    0.853568] pci 0000:01:00.1: reg 0x20: [mem 0xe0a04000-0xe0a07fff 64bit]
[    0.853667] pci 0000:01:00.1: supports D1 D2
[    0.853669] pci 0000:01:00.1: PME# supported from D0 D1 D2 D3hot D3cold
[    0.853751] pci 0000:01:00.2: [10ec:816b] type 00 class 0x070002
[    0.853775] pci 0000:01:00.2: reg 0x10: [io  0x3100-0x31ff]
[    0.853799] pci 0000:01:00.2: reg 0x18: [mem 0xe0a16000-0xe0a16fff 64bit]
[    0.853815] pci 0000:01:00.2: reg 0x20: [mem 0xe0a08000-0xe0a0bfff 64bit]
[    0.853913] pci 0000:01:00.2: supports D1 D2
[    0.853914] pci 0000:01:00.2: PME# supported from D0 D1 D2 D3hot D3cold
[    0.853993] pci 0000:01:00.3: [10ec:816c] type 00 class 0x0c0701
[    0.854018] pci 0000:01:00.3: reg 0x10: [io  0x3000-0x30ff]
[    0.854042] pci 0000:01:00.3: reg 0x18: [mem 0xe0a17000-0xe0a17fff 64bit]
[    0.854058] pci 0000:01:00.3: reg 0x20: [mem 0xe0a0c000-0xe0a0ffff 64bit]
[    0.854156] pci 0000:01:00.3: supports D1 D2
[    0.854157] pci 0000:01:00.3: PME# supported from D0 D1 D2 D3hot D3cold
[    0.854237] pci 0000:01:00.4: [10ec:816d] type 00 class 0x0c0320
[    0.854264] pci 0000:01:00.4: reg 0x10: [mem 0xe0a18000-0xe0a18fff]
[    0.854294] pci 0000:01:00.4: reg 0x18: [mem 0xe0a10000-0xe0a13fff 64bit]
[    0.854418] pci 0000:01:00.4: PME# supported from D0 D3cold
[    0.855612] pci 0000:00:01.3: PCI bridge to [bus 01]
[    0.855620] pci 0000:00:01.3:   bridge window [io  0x3000-0x3fff]
[    0.855624] pci 0000:00:01.3:   bridge window [mem 0xe0a00000-0xe0afffff]
[    0.855944] pci 0000:02:00.0: [8086:24fd] type 00 class 0x028000
[    0.856028] pci 0000:02:00.0: reg 0x10: [mem 0xe0900000-0xe0901fff 64bit]
[    0.856318] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.856549] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.858782] pci 0000:00:01.4: PCI bridge to [bus 02]
[    0.858791] pci 0000:00:01.4:   bridge window [mem 0xe0900000-0xe09fffff]
[    0.858892] pci 0000:03:00.0: [144d:a808] type 00 class 0x010802
[    0.858921] pci 0000:03:00.0: reg 0x10: [mem 0xe0800000-0xe0803fff 64bit]
[    0.860626] pci 0000:00:01.7: PCI bridge to [bus 03]
[    0.860637] pci 0000:00:01.7:   bridge window [mem 0xe0800000-0xe08fffff]
[    0.860747] pci 0000:04:00.0: [1002:15dd] type 00 class 0x030000
[    0.860789] pci 0000:04:00.0: reg 0x10: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.860808] pci 0000:04:00.0: reg 0x18: [mem 0xe0000000-0xe01fffff 64bit pref]
[    0.860822] pci 0000:04:00.0: reg 0x20: [io  0x2000-0x20ff]
[    0.860835] pci 0000:04:00.0: reg 0x24: [mem 0xe0700000-0xe077ffff]
[    0.860955] pci 0000:04:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.861062] pci 0000:04:00.1: [1002:15de] type 00 class 0x040300
[    0.861083] pci 0000:04:00.1: reg 0x10: [mem 0xe0788000-0xe078bfff]
[    0.861198] pci 0000:04:00.1: PME# supported from D1 D2 D3hot D3cold
[    0.861267] pci 0000:04:00.2: [1022:15df] type 00 class 0x108000
[    0.861303] pci 0000:04:00.2: reg 0x18: [mem 0xe0600000-0xe06fffff]
[    0.861328] pci 0000:04:00.2: reg 0x24: [mem 0xe078e000-0xe078ffff]
[    0.861468] pci 0000:04:00.3: [1022:15e0] type 00 class 0x0c0330
[    0.861499] pci 0000:04:00.3: reg 0x10: [mem 0xe0300000-0xe03fffff 64bit]
[    0.861631] pci 0000:04:00.3: PME# supported from D0 D3hot D3cold
[    0.861663] pci 0000:04:00.3: System wakeup disabled by ACPI
[    0.861703] pci 0000:04:00.4: [1022:15e1] type 00 class 0x0c0330
[    0.861734] pci 0000:04:00.4: reg 0x10: [mem 0xe0400000-0xe04fffff 64bit]
[    0.861865] pci 0000:04:00.4: PME# supported from D0 D3hot D3cold
[    0.861894] pci 0000:04:00.4: System wakeup disabled by ACPI
[    0.861937] pci 0000:04:00.6: [1022:15e3] type 00 class 0x040300
[    0.861958] pci 0000:04:00.6: reg 0x10: [mem 0xe0780000-0xe0787fff]
[    0.862072] pci 0000:04:00.6: PME# supported from D0 D3hot D3cold
[    0.862142] pci 0000:04:00.7: [1022:15e6] type 00 class 0x000000
[    0.862178] pci 0000:04:00.7: reg 0x18: [mem 0xe0500000-0xe05fffff]
[    0.862202] pci 0000:04:00.7: reg 0x24: [mem 0xe078c000-0xe078dfff]
[    0.862378] pci 0000:00:08.1: PCI bridge to [bus 04]
[    0.862385] pci 0000:00:08.1:   bridge window [io  0x2000-0x2fff]
[    0.862388] pci 0000:00:08.1:   bridge window [mem 0xe0300000-0xe07fffff]
[    0.862395] pci 0000:00:08.1:   bridge window [mem 0xd0000000-0xe01fffff 64bit pref]
[    0.862466] pci 0000:05:00.0: [1022:7901] type 00 class 0x010601
[    0.862530] pci 0000:05:00.0: reg 0x24: [mem 0xe0200000-0xe02007ff]
[    0.862627] pci 0000:05:00.0: PME# supported from D3hot D3cold
[    0.862730] pci 0000:00:08.2: PCI bridge to [bus 05]
[    0.862740] pci 0000:00:08.2:   bridge window [mem 0xe0200000-0xe02fffff]
[    0.863781] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 5 6 10 11) *0, disabled.
[    0.863853] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 5 6 10 11) *0, disabled.
[    0.863906] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 5 6 10 11) *0, disabled.
[    0.863973] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 5 6 10 11) *0, disabled.
[    0.864033] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 5 6 10 11) *0, disabled.
[    0.864083] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 5 6 10 11) *0, disabled.
[    0.864133] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 5 6 10 11) *0, disabled.
[    0.864182] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 5 6 10 11) *0, disabled.
[    0.864240] ACPI: EC: GPE = 0x3, I/O: command/status = 0x66, data = 0x62
[    0.864375] vgaarb: device added: PCI:0000:04:00.0,decodes=io+mem,owns=none,locks=none
[    0.864378] vgaarb: loaded
[    0.864380] vgaarb: bridge control possible 0000:04:00.0
[    0.864452] SCSI subsystem initialized
[    0.864475] ACPI: bus type USB registered
[    0.864488] usbcore: registered new interface driver usbfs
[    0.864494] usbcore: registered new interface driver hub
[    0.864518] usbcore: registered new device driver usb
[    0.864600] EDAC MC: Ver: 3.0.0
[    0.865065] PCI: Using ACPI for IRQ routing
[    0.868234] PCI: pci_cache_line_size set to 64 bytes
[    0.868781] e820: reserve RAM buffer [mem 0x7aa8d000-0x7bffffff]
[    0.868783] e820: reserve RAM buffer [mem 0x7aba9000-0x7bffffff]
[    0.868784] e820: reserve RAM buffer [mem 0x8acd7018-0x8bffffff]
[    0.868785] e820: reserve RAM buffer [mem 0x99c89000-0x9bffffff]
[    0.868787] e820: reserve RAM buffer [mem 0xae000000-0xafffffff]
[    0.868788] e820: reserve RAM buffer [mem 0x82f340000-0x82fffffff]
[    0.868888] NetLabel: Initializing
[    0.868889] NetLabel:  domain hash size = 128
[    0.868890] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.868900] NetLabel:  unlabeled traffic allowed by default
[    0.868995] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.868999] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
[    0.871028] amd_nb: Cannot enumerate AMD northbridges
[    0.871073] Switched to clocksource hpet
[    0.874897] pnp: PnP ACPI init
[    0.874910] ACPI: bus type PNP registered
[    0.875045] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.875108] system 00:01: [io  0x0400-0x04cf] could not be reserved
[    0.875110] system 00:01: [io  0x04d0-0x04d1] has been reserved
[    0.875112] system 00:01: [io  0x04d6] has been reserved
[    0.875114] system 00:01: [io  0x0680-0x06ff] has been reserved
[    0.875116] system 00:01: [io  0x077a] has been reserved
[    0.875117] system 00:01: [io  0x0c00-0x0c01] has been reserved
[    0.875119] system 00:01: [io  0x0c14] has been reserved
[    0.875120] system 00:01: [io  0x0c50-0x0c52] has been reserved
[    0.875122] system 00:01: [io  0x0c6c] has been reserved
[    0.875123] system 00:01: [io  0x0c6f] has been reserved
[    0.875125] system 00:01: [io  0x0cd0-0x0cdb] has been reserved
[    0.875126] system 00:01: [io  0x0840-0x0847] has been reserved
[    0.875128] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.875175] system 00:02: [mem 0x000e0000-0x000fffff] could not be reserved
[    0.875177] system 00:02: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.875237] pnp 00:03: Plug and Play ACPI device, IDs HPQ8002 PNP0303 (active)
[    0.875269] pnp 00:04: Plug and Play ACPI device, IDs SYN306f SYN0100 SYN0002 PNP0f13 (active)
[    0.875316] system 00:05: [io  0x0200-0x027f] has been reserved
[    0.875319] system 00:05: [mem 0xfedf1000-0xfedf1fff] has been reserved
[    0.875321] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.875398] system 00:06: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.875400] system 00:06: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.875402] system 00:06: [mem 0xfec20000-0xfec20fff] has been reserved
[    0.875404] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.875498] system 00:07: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.875500] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.875773] pnp: PnP ACPI: found 8 devices
[    0.875774] ACPI: bus type PNP unregistered
[    0.885593] pci 0000:00:01.3: PCI bridge to [bus 01]
[    0.885597] pci 0000:00:01.3:   bridge window [io  0x3000-0x3fff]
[    0.885602] pci 0000:00:01.3:   bridge window [mem 0xe0a00000-0xe0afffff]
[    0.885612] pci 0000:00:01.4: PCI bridge to [bus 02]
[    0.885617] pci 0000:00:01.4:   bridge window [mem 0xe0900000-0xe09fffff]
[    0.885626] pci 0000:00:01.7: PCI bridge to [bus 03]
[    0.885631] pci 0000:00:01.7:   bridge window [mem 0xe0800000-0xe08fffff]
[    0.885641] pci 0000:00:08.1: PCI bridge to [bus 04]
[    0.885643] pci 0000:00:08.1:   bridge window [io  0x2000-0x2fff]
[    0.885648] pci 0000:00:08.1:   bridge window [mem 0xe0300000-0xe07fffff]
[    0.885652] pci 0000:00:08.1:   bridge window [mem 0xd0000000-0xe01fffff 64bit pref]
[    0.885659] pci 0000:00:08.2: PCI bridge to [bus 05]
[    0.885664] pci 0000:00:08.2:   bridge window [mem 0xe0200000-0xe02fffff]
[    0.885674] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.885676] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.885677] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.885679] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.885680] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.885681] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.885683] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.885684] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.885686] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.885687] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.885689] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.885690] pci_bus 0000:00: resource 15 [mem 0x000e0000-0x000e3fff window]
[    0.885691] pci_bus 0000:00: resource 16 [mem 0x000e4000-0x000e7fff window]
[    0.885693] pci_bus 0000:00: resource 17 [mem 0x000e8000-0x000ebfff window]
[    0.885694] pci_bus 0000:00: resource 18 [mem 0x000ec000-0x000effff window]
[    0.885696] pci_bus 0000:00: resource 19 [mem 0xd0000000-0xf7ffffff window]
[    0.885697] pci_bus 0000:00: resource 20 [mem 0xfc000000-0xfeafffff window]
[    0.885699] pci_bus 0000:01: resource 0 [io  0x3000-0x3fff]
[    0.885700] pci_bus 0000:01: resource 1 [mem 0xe0a00000-0xe0afffff]
[    0.885702] pci_bus 0000:02: resource 1 [mem 0xe0900000-0xe09fffff]
[    0.885703] pci_bus 0000:03: resource 1 [mem 0xe0800000-0xe08fffff]
[    0.885705] pci_bus 0000:04: resource 0 [io  0x2000-0x2fff]
[    0.885706] pci_bus 0000:04: resource 1 [mem 0xe0300000-0xe07fffff]
[    0.885708] pci_bus 0000:04: resource 2 [mem 0xd0000000-0xe01fffff 64bit pref]
[    0.885709] pci_bus 0000:05: resource 1 [mem 0xe0200000-0xe02fffff]
[    0.885731] NET: Registered protocol family 2
[    0.885983] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.886295] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.886402] TCP: Hash tables configured (established 262144 bind 65536)
[    0.886421] TCP: reno registered
[    0.886442] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.886514] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.886628] NET: Registered protocol family 1
[    0.887320] PCI: CLS 0 bytes, default 64
[    0.887355] Unpacking initramfs...
[    1.228989] Freeing initrd memory: 35492k freed
[    1.233596] AMD-Vi: Unable to write to IOMMU perf counter.
[    1.233684] pci 0000:00:00.2: can't derive routing for PCI INT A
[    1.233685] pci 0000:00:00.2: PCI INT A: no GSI
[    1.233903] iommu: Adding device 0000:00:01.0 to group 0
[    1.234013] iommu: Adding device 0000:00:01.3 to group 1
[    1.234145] iommu: Adding device 0000:00:01.4 to group 2
[    1.234253] iommu: Adding device 0000:00:01.7 to group 3
[    1.234370] iommu: Adding device 0000:00:08.0 to group 4
[    1.234474] iommu: Adding device 0000:00:08.1 to group 5
[    1.234578] iommu: Adding device 0000:00:08.2 to group 6
[    1.234678] iommu: Adding device 0000:00:14.0 to group 7
[    1.234694] iommu: Adding device 0000:00:14.3 to group 7
[    1.234843] iommu: Adding device 0000:00:18.0 to group 8
[    1.234859] iommu: Adding device 0000:00:18.1 to group 8
[    1.234875] iommu: Adding device 0000:00:18.2 to group 8
[    1.234890] iommu: Adding device 0000:00:18.3 to group 8
[    1.234906] iommu: Adding device 0000:00:18.4 to group 8
[    1.234922] iommu: Adding device 0000:00:18.5 to group 8
[    1.234937] iommu: Adding device 0000:00:18.6 to group 8
[    1.234952] iommu: Adding device 0000:00:18.7 to group 8
[    1.235132] iommu: Adding device 0000:01:00.0 to group 9
[    1.235179] iommu: Adding device 0000:01:00.1 to group 9
[    1.235223] iommu: Adding device 0000:01:00.2 to group 9
[    1.235268] iommu: Adding device 0000:01:00.3 to group 9
[    1.235312] iommu: Adding device 0000:01:00.4 to group 9
[    1.235609] iommu: Adding device 0000:02:00.0 to group 10
[    1.235757] iommu: Adding device 0000:03:00.0 to group 11
[    1.235986] iommu: Adding device 0000:04:00.0 to group 12
[    1.236146] iommu: Using direct mapping for device 0000:04:00.0
[    1.236240] iommu: Adding device 0000:04:00.1 to group 13
[    1.236276] iommu: Adding device 0000:04:00.2 to group 13
[    1.236311] iommu: Adding device 0000:04:00.3 to group 13
[    1.236346] iommu: Adding device 0000:04:00.4 to group 13
[    1.236382] iommu: Adding device 0000:04:00.6 to group 13
[    1.236417] iommu: Adding device 0000:04:00.7 to group 13
[    1.236515] iommu: Adding device 0000:05:00.0 to group 14
[    1.236790] AMD-Vi: Found IOMMU at 0000:00:00.2 cap 0x40
[    1.236791] AMD-Vi: Extended features (0x4f77ef22294ada):
[    1.236792]  PPR NX GT IA GA PC GA_vAPIC
[    1.236795] AMD-Vi: Interrupt remapping enabled
[    1.236796] AMD-Vi: virtual APIC enabled
[    1.236838] pci 0000:00:00.2: irq 25 for MSI/MSI-X
[    1.237012] AMD-Vi: Lazy IO/TLB flushing enabled
[    1.238421] perf: AMD NB counters detected
[    1.238426] perf: AMD LLC counters detected
[    1.240774] sha1_ssse3: Using SHA-NI optimized SHA-1 implementation
[    1.240980] sha256_ssse3: Using SHA-256-NI optimized SHA-256 implementation
[    1.241627] futex hash table entries: 4096 (order: 6, 262144 bytes)
[    1.241654] Initialise system trusted keyring
[    1.241679] audit: initializing netlink socket (disabled)
[    1.241689] type=2000 audit(1576257103.800:1): initialized
[    1.260447] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.260449] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.261577] zpool: loaded
[    1.261581] zbud: loaded
[    1.261802] VFS: Disk quotas dquot_6.5.2
[    1.261827] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.261996] msgmni has been set to 32768
[    1.262049] Key type big_key registered
[    1.262051] SELinux:  Registering netfilter hooks
[    1.263779] NET: Registered protocol family 38
[    1.263786] Key type asymmetric registered
[    1.263789] Asymmetric key parser 'x509' registered
[    1.263822] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.263921] io scheduler noop registered
[    1.263925] io scheduler deadline registered (default)
[    1.263954] io scheduler cfq registered
[    1.263957] io scheduler mq-deadline registered
[    1.263960] io scheduler kyber registered
[    1.264146] pcieport 0000:00:01.3: irq 26 for MSI/MSI-X
[    1.264280] pcieport 0000:00:01.4: irq 27 for MSI/MSI-X
[    1.264405] pcieport 0000:00:01.7: irq 28 for MSI/MSI-X
[    1.264521] pcieport 0000:00:08.1: irq 29 for MSI/MSI-X
[    1.264687] pcieport 0000:00:08.2: irq 30 for MSI/MSI-X
[    1.264806] aer 0000:00:01.3:pcie002: service driver aer loaded
[    1.264845] aer 0000:00:01.4:pcie002: service driver aer loaded
[    1.264884] aer 0000:00:01.7:pcie002: service driver aer loaded
[    1.264927] aer 0000:00:08.2:pcie002: service driver aer loaded
[    1.264940] pcieport 0000:00:01.3: Signaling PME through PCIe PME interrupt
[    1.264942] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    1.264943] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
[    1.264945] pci 0000:01:00.2: Signaling PME through PCIe PME interrupt
[    1.264946] pci 0000:01:00.3: Signaling PME through PCIe PME interrupt
[    1.264948] pci 0000:01:00.4: Signaling PME through PCIe PME interrupt
[    1.264951] pcie_pme 0000:00:01.3:pcie001: service driver pcie_pme loaded
[    1.264960] pcieport 0000:00:01.4: Signaling PME through PCIe PME interrupt
[    1.264961] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    1.264965] pcie_pme 0000:00:01.4:pcie001: service driver pcie_pme loaded
[    1.264974] pcieport 0000:00:01.7: Signaling PME through PCIe PME interrupt
[    1.264975] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    1.264979] pcie_pme 0000:00:01.7:pcie001: service driver pcie_pme loaded
[    1.265002] pcieport 0000:00:08.1: Signaling PME through PCIe PME interrupt
[    1.265004] pci 0000:04:00.0: Signaling PME through PCIe PME interrupt
[    1.265005] pci 0000:04:00.1: Signaling PME through PCIe PME interrupt
[    1.265007] pci 0000:04:00.2: Signaling PME through PCIe PME interrupt
[    1.265008] pci 0000:04:00.3: Signaling PME through PCIe PME interrupt
[    1.265009] pci 0000:04:00.4: Signaling PME through PCIe PME interrupt
[    1.265011] pci 0000:04:00.6: Signaling PME through PCIe PME interrupt
[    1.265012] pci 0000:04:00.7: Signaling PME through PCIe PME interrupt
[    1.265016] pcie_pme 0000:00:08.1:pcie001: service driver pcie_pme loaded
[    1.265024] pcieport 0000:00:08.2: Signaling PME through PCIe PME interrupt
[    1.265026] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
[    1.265030] pcie_pme 0000:00:08.2:pcie001: service driver pcie_pme loaded
[    1.265042] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.265048] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.265085] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.265157] efifb: probing for efifb
[    1.265170] efifb: framebuffer at 0xd0000000, mapped to 0xffffb99bc3800000, using 8100k, total 8100k
[    1.265172] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    1.265172] efifb: scrolling: redraw
[    1.265174] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.268768] Console: switching to colour frame buffer device 240x67
[    1.272019] fb0: EFI VGA frame buffer device
[    1.273022] ACPI: AC Adapter [AC] (on-line)
[    1.273076] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.273079] ACPI: Power Button [PWRB]
[    1.273106] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    1.273107] ACPI: Sleep Button [SLPB]
[    1.273129] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
[    1.273156] ACPI: Lid Switch [LID]
[    1.273180] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.273182] ACPI: Power Button [PWRF]
[    1.273222] Monitor-Mwait will be used to enter C-1 state
[    1.273227] ACPI: acpi_idle registered with cpuidle
[    1.274836] thermal LNXTHERM:00: registered as thermal_zone0
[    1.274838] ACPI: Thermal Zone [HEPZ] (30 C)
[    1.277920] thermal LNXTHERM:01: registered as thermal_zone1
[    1.277922] ACPI: Thermal Zone [CPUZ] (23 C)
[    1.279232] thermal LNXTHERM:02: registered as thermal_zone2
[    1.279233] ACPI: Thermal Zone [GFXZ] (0 C)
[    1.280496] thermal LNXTHERM:03: registered as thermal_zone3
[    1.280498] ACPI: Thermal Zone [EXTZ] (0 C)
[    1.283354] thermal LNXTHERM:04: registered as thermal_zone4
[    1.283359] ACPI: Thermal Zone [LOCZ] (43 C)
[    1.286362] thermal LNXTHERM:05: registered as thermal_zone5
[    1.286364] ACPI: Thermal Zone [BATZ] (29 C)
[    1.286380] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000005) is beyond end of object (length 0x5) (20130517/exoparg2-420)
[    1.286386] ACPI Error: Method parse/execution failed [\_TZ_.GETP] (Node ffff8b2e348f9758), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    1.286390] ACPI Error: Method parse/execution failed [\_TZ_.CHGZ._CRT] (Node ffff8b2e348f9b68), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    1.286731] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000005) is beyond end of object (length 0x5) (20130517/exoparg2-420)
[    1.286735] ACPI Error: Method parse/execution failed [\_TZ_.GTTP] (Node ffff8b2e348f9780), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    1.286739] ACPI Error: Method parse/execution failed [\_TZ_.CHGZ._TMP] (Node ffff8b2e348f9b90), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    1.286755] ACPI Exception: AE_AML_PACKAGE_LIMIT, Index (0x000000005) is beyond end of object (length 0x5) (20130517/exoparg2-420)
[    1.286759] ACPI Error: Method parse/execution failed [\_TZ_.GETP] (Node ffff8b2e348f9758), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    1.286762] ACPI Error: Method parse/execution failed [\_TZ_.CHGZ._CRT] (Node ffff8b2e348f9b68), AE_AML_PACKAGE_LIMIT (20130517/psparse-536)
[    1.286766] [Firmware Bug]: No valid trip found
[    1.286797] GHES: HEST is not enabled!
[    1.286903] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.287522] serial 0000:01:00.1: enabling device (0000 -> 0003)
[    1.287815] serial 0000:01:00.2: enabling device (0000 -> 0003)
[    1.288573] Non-volatile memory driver v1.3
[    1.288676] Linux agpgart interface v0.103
[    1.288896] crash memory driver: version 1.1
[    1.289022] rdac: device handler registered
[    1.289172] hp_sw: device handler registered
[    1.289178] emc: device handler registered
[    1.289289] alua: device handler registered
[    1.289351] libphy: Fixed MDIO Bus: probed
[    1.289448] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.289454] ehci-pci: EHCI PCI platform driver
[    1.289592] ehci-pci 0000:01:00.4: EHCI Host Controller
[    1.289691] ehci-pci 0000:01:00.4: new USB bus registered, assigned bus number 1
[    1.289829] ehci-pci 0000:01:00.4: irq 31, io mem 0xe0a18000
[    1.292289] ACPI: Battery Slot [BAT0] (battery present)
[    1.295126] ehci-pci 0000:01:00.4: USB 0.0 started, EHCI 1.00
[    1.295202] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.295208] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.295214] usb usb1: Product: EHCI Host Controller
[    1.295218] usb usb1: Manufacturer: Linux 3.10.0-957.el7.x86_64 ehci_hcd
[    1.295223] usb usb1: SerialNumber: 0000:01:00.4
[    1.295439] hub 1-0:1.0: USB hub found
[    1.295451] hub 1-0:1.0: 1 port detected
[    1.295592] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.295602] ohci-pci: OHCI PCI platform driver
[    1.295626] uhci_hcd: USB Universal Host Controller Interface driver
[    1.295820] xhci_hcd 0000:04:00.3: xHCI Host Controller
[    1.295917] xhci_hcd 0000:04:00.3: new USB bus registered, assigned bus number 2
[    1.296164] xhci_hcd 0000:04:00.3: hcc params 0x0270ffe5 hci version 0x110 quirks 0x00000410
[    1.296236] xhci_hcd 0000:04:00.3: irq 33 for MSI/MSI-X
[    1.296253] xhci_hcd 0000:04:00.3: irq 34 for MSI/MSI-X
[    1.296270] xhci_hcd 0000:04:00.3: irq 35 for MSI/MSI-X
[    1.296286] xhci_hcd 0000:04:00.3: irq 36 for MSI/MSI-X
[    1.296303] xhci_hcd 0000:04:00.3: irq 37 for MSI/MSI-X
[    1.296319] xhci_hcd 0000:04:00.3: irq 38 for MSI/MSI-X
[    1.296335] xhci_hcd 0000:04:00.3: irq 39 for MSI/MSI-X
[    1.296351] xhci_hcd 0000:04:00.3: irq 40 for MSI/MSI-X
[    1.296638] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.296641] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.296642] usb usb2: Product: xHCI Host Controller
[    1.296644] usb usb2: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.296646] usb usb2: SerialNumber: 0000:04:00.3
[    1.296752] hub 2-0:1.0: USB hub found
[    1.296768] hub 2-0:1.0: 4 ports detected
[    1.297152] xhci_hcd 0000:04:00.3: xHCI Host Controller
[    1.297209] xhci_hcd 0000:04:00.3: new USB bus registered, assigned bus number 3
[    1.297212] xhci_hcd 0000:04:00.3: Host supports USB 3.1 Enhanced SuperSpeed
[    1.297246] usb usb3: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.297261] usb usb3: New USB device found, idVendor=1d6b, idProduct=0003
[    1.297263] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.297265] usb usb3: Product: xHCI Host Controller
[    1.297267] usb usb3: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.297268] usb usb3: SerialNumber: 0000:04:00.3
[    1.297446] hub 3-0:1.0: USB hub found
[    1.297463] hub 3-0:1.0: 4 ports detected
[    1.297923] xhci_hcd 0000:04:00.4: xHCI Host Controller
[    1.297984] xhci_hcd 0000:04:00.4: new USB bus registered, assigned bus number 4
[    1.298144] xhci_hcd 0000:04:00.4: hcc params 0x0260ffe5 hci version 0x110 quirks 0x00000410
[    1.298184] xhci_hcd 0000:04:00.4: irq 42 for MSI/MSI-X
[    1.298194] xhci_hcd 0000:04:00.4: irq 43 for MSI/MSI-X
[    1.298206] xhci_hcd 0000:04:00.4: irq 44 for MSI/MSI-X
[    1.298217] xhci_hcd 0000:04:00.4: irq 45 for MSI/MSI-X
[    1.298227] xhci_hcd 0000:04:00.4: irq 46 for MSI/MSI-X
[    1.298238] xhci_hcd 0000:04:00.4: irq 47 for MSI/MSI-X
[    1.298248] xhci_hcd 0000:04:00.4: irq 48 for MSI/MSI-X
[    1.298258] xhci_hcd 0000:04:00.4: irq 49 for MSI/MSI-X
[    1.298497] usb usb4: New USB device found, idVendor=1d6b, idProduct=0002
[    1.298500] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.298502] usb usb4: Product: xHCI Host Controller
[    1.298505] usb usb4: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.298507] usb usb4: SerialNumber: 0000:04:00.4
[    1.298633] hub 4-0:1.0: USB hub found
[    1.298646] hub 4-0:1.0: 2 ports detected
[    1.298883] xhci_hcd 0000:04:00.4: xHCI Host Controller
[    1.298939] xhci_hcd 0000:04:00.4: new USB bus registered, assigned bus number 5
[    1.298942] xhci_hcd 0000:04:00.4: Host supports USB 3.1 Enhanced SuperSpeed
[    1.298984] usb usb5: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.299000] usb usb5: New USB device found, idVendor=1d6b, idProduct=0003
[    1.299002] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.299004] usb usb5: Product: xHCI Host Controller
[    1.299006] usb usb5: Manufacturer: Linux 3.10.0-957.el7.x86_64 xhci-hcd
[    1.299008] usb usb5: SerialNumber: 0000:04:00.4
[    1.299156] hub 5-0:1.0: USB hub found
[    1.299170] hub 5-0:1.0: 1 port detected
[    1.299334] usbcore: registered new interface driver usbserial_generic
[    1.299341] usbserial: USB Serial support registered for generic
[    1.307126] i8042: PNP: PS/2 Controller [PNP0303:KBC0,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.308090] i8042: Detected active multiplexing controller, rev 1.1
[    1.308278] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.308285] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[    1.308312] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[    1.308329] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[    1.308345] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[    1.308691] mousedev: PS/2 mouse device common for all mice
[    1.308994] rtc_cmos 00:00: RTC can wake from S4
[    1.309163] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[    1.309231] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.309378] cpuidle: using governor menu
[    1.309527] EFI Variables Facility v0.08 2004-May-17
[    1.360356] hidraw: raw HID events driver (C) Jiri Kosina
[    1.360452] usbcore: registered new interface driver usbhid
[    1.360453] usbhid: USB HID core driver
[    1.360521] drop_monitor: Initializing network drop monitor service
[    1.360586] TCP: cubic registered
[    1.360590] Initializing XFRM netlink socket
[    1.360682] NET: Registered protocol family 10
[    1.360901] NET: Registered protocol family 17
[    1.360907] mpls_gso: MPLS GSO support
[    1.362998] microcode: CPU0: patch_level=0x08101016
[    1.363013] microcode: CPU1: patch_level=0x08101016
[    1.363018] microcode: CPU2: patch_level=0x08101016
[    1.363030] microcode: CPU3: patch_level=0x08101016
[    1.363044] microcode: CPU4: patch_level=0x08101016
[    1.363056] microcode: CPU5: patch_level=0x08101016
[    1.363066] microcode: CPU6: patch_level=0x08101016
[    1.363074] microcode: CPU7: patch_level=0x08101016
[    1.363119] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.363251] PM: Hibernation image not present or could not be loaded.
[    1.363254] Loading compiled-in X.509 certificates
[    1.363275] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.363294] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.363637] Loaded X.509 cert 'CentOS Linux kernel signing key: b70dcf0df2d9b7f29159248249fd6fe87b781427'
[    1.363650] registered taskstats version 1
[    1.365898] Key type trusted registered
[    1.367579] Key type encrypted registered
[    1.367598] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.368345]   Magic number: 15:433:188
[    1.368381] thermal LNXTHERM:04: hash matches
[    1.368385] acpi device:1a: hash matches
[    1.368466] rtc_cmos 00:00: setting system clock to 2019-12-13 17:11:44 UTC (1576257104)
[    1.369352] Freeing unused kernel memory: 1876k freed
[    1.369551] Write protecting the kernel read-only data: 12288k
[    1.370673] Freeing unused kernel memory: 516k freed
[    1.371847] Freeing unused kernel memory: 600k freed
[    1.475476] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.475725] systemd[1]: Detected architecture x86-64.
[    1.475728] systemd[1]: Running in initial RAM disk.
[    1.475745] systemd[1]: Set hostname to <bender.studentuniverse.com>.
[    1.505931] systemd[1]: Reached target Local File Systems.
[    1.506187] systemd[1]: Created slice Root Slice.
[    1.506266] systemd[1]: Created slice System Slice.
[    1.506289] systemd[1]: Reached target Slices.
[    1.506332] systemd[1]: Reached target Timers.
[    1.506393] systemd[1]: Listening on udev Control Socket.
[    1.506455] systemd[1]: Listening on Journal Socket.
[    1.507000] systemd[1]: Starting Apply Kernel Variables...
[    1.507414] systemd[1]: Starting Journal Service...
[    1.507929] systemd[1]: Starting dracut cmdline hook...
[    1.508353] systemd[1]: Starting Setup Virtual Console...
[    1.508409] systemd[1]: Listening on udev Kernel Socket.
[    1.508444] systemd[1]: Reached target Swap.
[    1.508472] systemd[1]: Reached target Sockets.
[    1.508997] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.509515] systemd[1]: Started Apply Kernel Variables.
[    1.510635] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.511231] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.514390] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.549818] systemd[1]: Started Journal Service.
[    1.609982] usb 2-4: new high-speed USB device number 2 using xhci_hcd
[    1.610952] usb 4-1: new high-speed USB device number 2 using xhci_hcd
[    1.624396] device-mapper: uevent: version 1.0.3
[    1.624473] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.682666] psmouse serio3: alps: Unknown ALPS touchpad: E7=73 03 28, EC=73 01 75
[    1.735932] usb 4-1: New USB device found, idVendor=05e3, idProduct=0608
[    1.735951] usb 4-1: New USB device strings: Mfr=0, Product=1, SerialNumber=0
[    1.735954] usb 4-1: Product: USB2.0 Hub
[    1.736126] usb 2-4: New USB device found, idVendor=0424, idProduct=2134
[    1.736133] usb 2-4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.736135] usb 2-4: Product: USB2134B
[    1.736138] usb 2-4: Manufacturer: SMSC
[    1.746343] hub 2-4:1.0: USB hub found
[    1.746635] hub 2-4:1.0: 4 ports detected
[    1.748351] hub 4-1:1.0: USB hub found
[    1.748789] hub 4-1:1.0: 4 ports detected
[    1.754562] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.754576] r8169 0000:01:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.802997] nvme nvme0: pci function 0000:03:00.0
[    1.803224] nvme 0000:03:00.0: irq 52 for MSI/MSI-X
[    1.807489] r8169 0000:01:00.0: irq 53 for MSI/MSI-X
[    1.808344] r8169 0000:01:00.0 eth0: RTL8168ep/8111ep at 0xffffb99bc315c000, b0:0c:d1:c2:23:a7, XID 10200800 IRQ 53
[    1.808348] r8169 0000:01:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.819358] libata version 3.00 loaded.
[    1.841218] ahci 0000:05:00.0: version 3.0
[    1.841239] ahci 0000:05:00.0: enabling device (0000 -> 0002)
[    1.841386] ahci 0000:05:00.0: irq 54 for MSI/MSI-X
[    1.841395] ahci 0000:05:00.0: irq 55 for MSI/MSI-X
[    1.846324] usb 3-4: new SuperSpeed USB device number 2 using xhci_hcd
[    1.852003] ahci 0000:05:00.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    1.852011] ahci 0000:05:00.0: flags: 64bit ncq sntf ilck pm led clo only pmp fbs pio slum part deso sadm sds 
[    1.854039] scsi host0: ahci
[    1.856007] scsi host1: ahci
[    1.856087] ata1: SATA max UDMA/133 abar m2048@0xe0200000 port 0xe0200100 irq 54
[    1.856091] ata2: SATA max UDMA/133 abar m2048@0xe0200000 port 0xe0200180 irq 55
[    1.857317] usb 3-4: New USB device found, idVendor=0424, idProduct=5534
[    1.857322] usb 3-4: New USB device strings: Mfr=2, Product=3, SerialNumber=0
[    1.857325] usb 3-4: Product: USB5534B
[    1.857328] usb 3-4: Manufacturer: SMSC
[    1.858226] hub 3-4:1.0: USB hub found
[    1.858263] hub 3-4:1.0: 4 ports detected
[    1.864055] usb 4-2: new high-speed USB device number 3 using xhci_hcd
[    2.005685] nvme nvme0: Shutdown timeout set to 8 seconds
[    2.007942] nvme 0000:03:00.0: irq 52 for MSI/MSI-X
[    2.007958] nvme 0000:03:00.0: irq 56 for MSI/MSI-X
[    2.007971] nvme 0000:03:00.0: irq 57 for MSI/MSI-X
[    2.007987] nvme 0000:03:00.0: irq 58 for MSI/MSI-X
[    2.008000] nvme 0000:03:00.0: irq 59 for MSI/MSI-X
[    2.008014] nvme 0000:03:00.0: irq 60 for MSI/MSI-X
[    2.008027] nvme 0000:03:00.0: irq 61 for MSI/MSI-X
[    2.008040] nvme 0000:03:00.0: irq 62 for MSI/MSI-X
[    2.008052] nvme 0000:03:00.0: irq 63 for MSI/MSI-X
[    2.023844]  nvme0n1: p1 p2 p3
[    2.055947] usb 2-4.1: new low-speed USB device number 3 using xhci_hcd
[    2.059409] usb 4-2: New USB device found, idVendor=04f2, idProduct=b5e7
[    2.059415] usb 4-2: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.059419] usb 4-2: Product: HP HD Camera
[    2.059423] usb 4-2: Manufacturer: Generic
[    2.059426] usb 4-2: SerialNumber: 0001
[    2.061951] usb 4-1.1: new full-speed USB device number 4 using xhci_hcd
[    2.160205] usb 2-4.1: New USB device found, idVendor=045e, idProduct=076c
[    2.160213] usb 2-4.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.160217] usb 2-4.1: Product: Microsoft® Comfort Mouse 4500
[    2.160221] usb 2-4.1: Manufacturer: Microsoft
[    2.160955] usb 4-1.1: New USB device found, idVendor=8087, idProduct=0a2b
[    2.160961] usb 4-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.160988] ata2: SATA link down (SStatus 0 SControl 300)
[    2.164990] ata1: SATA link down (SStatus 0 SControl 300)
[    2.168594] [drm:amdgpu_init [amdgpu]] *ERROR* VGACON disables amdgpu kernel modesetting.
[    2.184582] input: Microsoft Microsoft® Comfort Mouse 4500 as /devices/pci0000:00/0000:00:08.1/0000:04:00.3/usb2/2-4/2-4.1/2-4.1:1.0/input/input4
[    2.201464] input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/serio3/input/input5
[    2.235330] microsoft 0003:045E:076C.0001: input,hidraw0: USB HID v1.11 Mouse [Microsoft Microsoft® Comfort Mouse 4500] on usb-0000:04:00.3-4.1/input0
[    2.239941] tsc: Refined TSC clocksource calibration: 2197.816 MHz
[    2.239970] Switched to clocksource tsc
[    2.262558] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input6
[    2.307990] usb 2-4.3: new low-speed USB device number 4 using xhci_hcd
[    2.423211] usb 2-4.3: New USB device found, idVendor=413c, idProduct=2105
[    2.423216] usb 2-4.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.423219] usb 2-4.3: Product: Dell USB Keyboard
[    2.423221] usb 2-4.3: Manufacturer: Dell
[    2.426754] SGI XFS with ACLs, security attributes, no debug enabled
[    2.428691] XFS (dm-0): Mounting V5 Filesystem
[    2.434701] XFS (dm-0): Ending clean mount
[    2.474766] input: Dell Dell USB Keyboard as /devices/pci0000:00/0000:00:08.1/0000:04:00.3/usb2/2-4/2-4.3/2-4.3:1.0/input/input7
[    2.525808] hid-generic 0003:413C:2105.0002: input,hidraw1: USB HID v1.10 Keyboard [Dell Dell USB Keyboard] on usb-0000:04:00.3-4.3/input0
[    2.600250] usb 2-4.4: new full-speed USB device number 5 using xhci_hcd
[    2.638297] psmouse serio2: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
[    2.702786] systemd-journald[131]: Received SIGTERM from PID 1 (systemd).
[    2.729901] type=1404 audit(1576257105.859:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    2.744972] SELinux: 2048 avtab hash slots, 111767 rules.
[    2.779055] SELinux: 2048 avtab hash slots, 111767 rules.
[    2.801771] SELinux:  8 users, 14 roles, 5032 types, 315 bools, 1 sens, 1024 cats
[    2.801774] SELinux:  129 classes, 111767 rules
[    2.805155] SELinux:  Class bpf not defined in policy.
[    2.805158] SELinux: the above unknown classes and permissions will be allowed
[    2.805163] SELinux:  Completing initialization.
[    2.805164] SELinux:  Setting up existing superblocks.
[    2.815154] type=1403 audit(1576257105.944:3): policy loaded auid=4294967295 ses=4294967295
[    2.822697] systemd[1]: Successfully loaded SELinux policy in 92.465ms.
[    2.843211] ip_tables: (C) 2000-2006 Netfilter Core Team
[    2.843253] systemd[1]: Inserted module 'ip_tables'
[    2.865083] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 18.379ms.
[    3.020947] systemd-journald[2457]: Received request to flush runtime journal from PID 1
[    3.127648] input: PS/2 Generic Mouse as /devices/platform/i8042/serio2/input/input8
[    3.242176] usb 2-4.4: New USB device found, idVendor=046d, idProduct=0a8f
[    3.242183] usb 2-4.4: New USB device strings: Mfr=3, Product=1, SerialNumber=0
[    3.242188] usb 2-4.4: Product: Logitech USB Headset
[    3.242191] usb 2-4.4: Manufacturer: Logitech USB Headset
[    3.275413] input: Logitech USB Headset Logitech USB Headset as /devices/pci0000:00/0000:00:08.1/0000:04:00.3/usb2/2-4/2-4.4/2-4.4:1.3/input/input9
[    3.326048] hid-generic 0003:046D:0A8F.0003: input,hidraw2: USB HID v1.11 Device [Logitech USB Headset Logitech USB Headset] on usb-0000:04:00.3-4.4/input3
[    3.532951] acpi-cpufreq: overriding BIOS provided _PSD data
[    3.553104] Initializing HPQ6001 module
[    3.553187] input: HP Wireless hotkeys as /devices/virtual/input/input10
[    3.566355] acpi PNP0C14:01: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[    3.585743] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    3.586883] acpi device:0b: registered as cooling_device8
[    3.587045] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0a/LNXVIDEO:00/input/input11
[    3.620272] ACPI Warning: SystemIO range 0x0000000000000b00-0x0000000000000b08 conflicts with OpRegion 0x0000000000000b00-0x0000000000000b06 (\_SB_.PCI0.SMBS.SMBO) (20130517/utaddress-254)
[    3.620279] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    3.633848] ipmi message handler version 39.2
[    3.636754] ipmi device interface
[    3.655983] IPMI System Interface driver.
[    3.656512] ipmi_si 0000:01:00.3: probing via PCI
[    3.656524] ipmi_si 0000:01:00.3: enabling device (0000 -> 0003)
[    3.656695] ipmi_si 0000:01:00.3: [io  0x3000-0x30ff] regsize 1 spacing 1 irq 31
[    3.656972] ipmi_si: Adding PCI-specified kcs state machine
[    3.657081] ipmi_si: Trying PCI-specified kcs state machine at i/o address 0x3000, slave address 0x0, irq 31
[    3.659861] input: PC Speaker as /devices/platform/pcspkr/input/input12
[    3.699111] cryptd: max_cpu_qlen set to 1000
[    3.712139] AVX2 version of gcm_enc/dec engaged.
[    3.712143] AES CTR mode by8 optimization enabled
[    3.733849] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    3.736003] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    3.809399] kvm: Nested Paging enabled
[    3.812808] MCE: In-kernel MCE decoding enabled.
[    3.818412] AMD64 EDAC driver v3.4.0
[    3.897985] Intel(R) Wireless WiFi driver for Linux
[    3.897990] Copyright(c) 2003- 2015 Intel Corporation
[    3.898283] iwlwifi 0000:02:00.0: enabling device (0000 -> 0002)
[    3.899899] iwlwifi 0000:02:00.0: irq 321 for MSI/MSI-X
[    3.914112] iwlwifi 0000:02:00.0: loaded firmware version 34.0.1 op_mode iwlmvm
[    3.933817] XFS (nvme0n1p2): Mounting V5 Filesystem
[    3.944509] XFS (nvme0n1p2): Ending clean mount
[    4.019098] hp_wmi: query 0x4 returned error 0x5
[    4.022334] hp_wmi: query 0x4 returned error 0x5
[    4.022414] input: HP WMI hotkeys as /devices/virtual/input/input13
[    4.037048] Adding 4194300k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:4194300k SSFS
[    4.042879] iwlwifi 0000:02:00.0: Detected Intel(R) Dual Band Wireless AC 8265, REV=0x230
[    4.099818] iwlwifi 0000:02:00.0: base HW address: f4:d1:08:53:d3:56
[    4.161374] random: crng init done
[    4.183090] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[    4.183791] thermal thermal_zone6: failed to read out thermal zone 6
[    4.400189] usbcore: registered new interface driver snd-usb-audio
[    4.448354] snd_hda_intel 0000:04:00.1: enabling device (0000 -> 0002)
[    4.448462] snd_hda_intel 0000:04:00.1: Handle vga_switcheroo audio client
[    4.448547] snd_hda_intel 0000:04:00.1: irq 323 for MSI/MSI-X
[    4.448642] snd_hda_intel 0000:04:00.6: enabling device (0000 -> 0002)
[    4.448736] snd_hda_intel 0000:04:00.6: irq 324 for MSI/MSI-X
[    4.471172] Linux video capture interface: v2.00
[    4.480475] snd_hda_codec_conexant hdaudioC2D0: CX8200: BIOS auto-probing.
[    4.485324] snd_hda_codec_conexant hdaudioC2D0: autoconfig for CX8200: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[    4.485330] snd_hda_codec_conexant hdaudioC2D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    4.485333] snd_hda_codec_conexant hdaudioC2D0:    hp_outs=1 (0x1d/0x0/0x0/0x0/0x0)
[    4.485335] snd_hda_codec_conexant hdaudioC2D0:    mono: mono_out=0x0
[    4.485337] snd_hda_codec_conexant hdaudioC2D0:    inputs:
[    4.485340] snd_hda_codec_conexant hdaudioC2D0:      Internal Mic=0x1a
[    4.485342] snd_hda_codec_conexant hdaudioC2D0:      Mic=0x19
[    4.487004] input: HD-Audio Generic HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:08.1/0000:04:00.1/sound/card1/input14
[    4.487090] Bluetooth: Core ver 2.22
[    4.487182] input: HD-Audio Generic HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:08.1/0000:04:00.1/sound/card1/input15
[    4.487406] NET: Registered protocol family 31
[    4.487409] Bluetooth: HCI device and connection manager initialized
[    4.487449] input: HD-Audio Generic HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:08.1/0000:04:00.1/sound/card1/input16
[    4.487531] Bluetooth: HCI socket layer initialized
[    4.487535] Bluetooth: L2CAP socket layer initialized
[    4.487543] Bluetooth: SCO socket layer initialized
[    4.487582] input: HD-Audio Generic HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:08.1/0000:04:00.1/sound/card1/input17
[    4.492793] uvcvideo: Found UVC 1.50 device HP HD Camera (04f2:b5e7)
[    4.495122] input: HD-Audio Generic Mic as /devices/pci0000:00/0000:00:08.1/0000:04:00.6/sound/card2/input18
[    4.495254] input: HD-Audio Generic Headphone as /devices/pci0000:00/0000:00:08.1/0000:04:00.6/sound/card2/input19
[    4.499767] input: HP HD Camera as /devices/pci0000:00/0000:00:08.1/0000:04:00.4/usb4/4-2/4-2:1.0/input/input20
[    4.499948] uvcvideo: Unknown video format 00000032-0002-0010-8000-00aa00389b71
[    4.499957] uvcvideo: Found UVC 1.50 device HP HD Camera (04f2:b5e7)
[    4.504136] usbcore: registered new interface driver btusb
[    4.508115] uvcvideo: Unable to create debugfs 4-3 directory.
[    4.508336] input: HP HD Camera as /devices/pci0000:00/0000:00:08.1/0000:04:00.4/usb4/4-2/4-2:1.2/input/input21
[    4.508450] usbcore: registered new interface driver uvcvideo
[    4.508453] USB Video Class driver (1.1.1)
[    4.509100] Bluetooth: hci0: Bootloader revision 0.0 build 26 week 38 2015
[    4.514115] Bluetooth: hci0: Device revision is 16
[    4.514120] Bluetooth: hci0: Secure boot is enabled
[    4.514122] Bluetooth: hci0: OTP lock is enabled
[    4.514123] Bluetooth: hci0: API lock is enabled
[    4.514125] Bluetooth: hci0: Debug lock is disabled
[    4.514127] Bluetooth: hci0: Minimum firmware build 1 week 10 2014
[    4.516380] Bluetooth: hci0: Found device firmware: intel/ibt-12-16.sfi
[    4.809191] [drm:amdgpu_init [amdgpu]] *ERROR* VGACON disables amdgpu kernel modesetting.
[    4.824590] XFS (dm-2): Mounting V5 Filesystem
[    4.831089] XFS (dm-2): Ending clean mount
[    5.835457] Bluetooth: hci0: Waiting for firmware download to complete
[    5.836062] Bluetooth: hci0: Firmware loaded in 1299579 usecs
[    5.836318] Bluetooth: hci0: Waiting for device to boot
[    5.851067] Bluetooth: hci0: Device booted in 14572 usecs
[    5.858708] Bluetooth: hci0: Found Intel DDC parameters: intel/ibt-12-16.ddc
[    5.870333] Bluetooth: hci0: Applying Intel DDC parameters completed
[   53.950144] ipmi_si 0000:01:00.3: There appears to be no BMC at this location
[   54.140550] type=1305 audit(1576257157.226:4): audit_pid=5241 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   54.148825] RPC: Registered named UNIX socket transport module.
[   54.148828] RPC: Registered udp transport module.
[   54.148829] RPC: Registered tcp transport module.
[   54.148830] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   54.424827] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   54.424828] Bluetooth: BNEP filters: protocol multicast
[   54.424832] Bluetooth: BNEP socket layer initialized
dmesg (83,578 bytes)
machineid (135 bytes)
systemd=4dcf9de66614428bbf89c8e6664ec71d
sosreport_uploader-dmidecode=f9487794787227ef70282901d147f830043c8eb6bfcea1ae74cadf6674684613
machineid (135 bytes)
proc_modules (5,192 bytes)
bnep 23721 2 - Live 0xffffffffc072b000
sunrpc 353352 1 - Live 0xffffffffc0e05000
btusb 41449 0 - Live 0xffffffffc0ad6000
btrtl 12945 1 btusb, Live 0xffffffffc0ac1000
btbcm 14040 1 btusb, Live 0xffffffffc0e8c000
btintel 15709 1 btusb, Live 0xffffffffc0abc000
uvcvideo 81079 0 - Live 0xffffffffc0af8000
bluetooth 548688 26 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0d7e000
joydev 17389 0 - Live 0xffffffffc0aa5000
snd_hda_codec_conexant 23691 1 - Live 0xffffffffc082e000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0a7d000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0813000
snd_hda_codec_generic 73855 1 snd_hda_codec_conexant, Live 0xffffffffc0a42000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0ac6000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0a84000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc06e3000
snd_hda_intel 40356 0 - Live 0xffffffffc0a37000
snd_hda_codec 135452 4 snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel, Live 0xffffffffc0a5a000
snd_hda_core 86045 5 snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0a20000
arc4 12608 2 - Live 0xffffffffc0809000
iwlmvm 333357 0 - Live 0xffffffffc09cd000
hp_wmi 13945 0 - Live 0xffffffffc0804000
sparse_keymap 13948 1 hp_wmi, Live 0xffffffffc07fa000
mac80211 718956 1 iwlmvm, Live 0xffffffffc091c000
vfat 17461 1 - Live 0xffffffffc081d000
fat 65950 1 vfat, Live 0xffffffffc090a000
edac_mce_amd 27251 0 - Live 0xffffffffc0b5e000
iwlwifi 223575 1 iwlmvm, Live 0xffffffffc0b26000
kvm_amd 2177212 0 - Live 0xffffffffc0b69000
kvm 586948 1 kvm_amd, Live 0xffffffffc0879000
irqbypass 13503 1 kvm, Live 0xffffffffc080e000
crc32_pclmul 13133 0 - Live 0xffffffffc0818000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc07f5000
aesni_intel 189414 0 - Live 0xffffffffc0849000
lrw 13286 1 aesni_intel, Live 0xffffffffc07ff000
gf128mul 15139 1 lrw, Live 0xffffffffc0844000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0838000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc083f000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0827000
cfg80211 632335 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc0759000
pcspkr 12718 0 - Live 0xffffffffc06fb000
ipmi_si 59571 0 - Live 0xffffffffc0749000
ipmi_devintf 17603 0 - Live 0xffffffffc0743000
rfkill 22391 4 bluetooth,hp_wmi,cfg80211, Live 0xffffffffc073c000
ipmi_msghandler 56032 2 ipmi_si,ipmi_devintf, Live 0xffffffffc071c000
i2c_piix4 22401 0 - Live 0xffffffffc0715000
video 24538 0 - Live 0xffffffffc0706000
wmi 21636 1 hp_wmi, Live 0xffffffffc0735000
pinctrl_amd 22464 0 - Live 0xffffffffc070e000
i2c_designware_platform 12921 0 - Live 0xffffffffc0662000
hp_wireless 12637 0 - Live 0xffffffffc0701000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc06f5000
acpi_cpufreq 19775 0 - Live 0xffffffffc065c000
snd_usb_audio 212326 0 - Live 0xffffffffc06ae000
snd_usbmidi_lib 30262 1 snd_usb_audio, Live 0xffffffffc06a5000
snd_hwdep 13608 2 snd_hda_codec,snd_usb_audio, Live 0xffffffffc064e000
snd_rawmidi 31294 1 snd_usbmidi_lib, Live 0xffffffffc069c000
snd_seq 62663 0 - Live 0xffffffffc068b000
snd_seq_device 14356 2 snd_rawmidi,snd_seq, Live 0xffffffffc0649000
snd_pcm 105708 5 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core,snd_usb_audio, Live 0xffffffffc0670000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0653000
snd 83815 13 snd_hda_codec_conexant,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_usb_audio,snd_usbmidi_lib,snd_hwdep,snd_rawmidi,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0633000
soundcore 15047 1 snd, Live 0xffffffffc062a000
ip_tables 27126 0 - Live 0xffffffffc0668000
xfs 997127 3 - Live 0xffffffffc0535000
libcrc32c 12644 1 xfs, Live 0xffffffffc0501000
chash 13563 0 - Live 0xffffffffc04cd000
i2c_algo_bit 13413 0 - Live 0xffffffffc04d2000
gpu_sched 21314 0 - Live 0xffffffffc04c6000
drm_kms_helper 179394 0 - Live 0xffffffffc0508000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0444000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc043a000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0435000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc03f3000
ahci 34056 0 - Live 0xffffffffc04b6000
ttm 114635 0 - Live 0xffffffffc04e4000
crct10dif_pclmul 14307 0 - Live 0xffffffffc043f000
crct10dif_common 12595 1 crct10dif_pclmul, Live 0xffffffffc04c1000
crc32c_intel 22094 1 - Live 0xffffffffc03c6000
libahci 31992 1 ahci, Live 0xffffffffc04db000
drm 429744 3 gpu_sched,drm_kms_helper,ttm, Live 0xffffffffc044c000
libata 243133 2 ahci,libahci, Live 0xffffffffc03f8000
serio_raw 13434 0 - Live 0xffffffffc03e2000
nvme 32338 3 - Live 0xffffffffc03ea000
nvme_core 58852 5 nvme, Live 0xffffffffc03d2000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc03cd000
r8169 89607 0 - Live 0xffffffffc03af000
i2c_hid 18877 0 - Live 0xffffffffc03a5000
mii 14434 1 r8169, Live 0xffffffffc03a0000
dm_mirror 22289 0 - Live 0xffffffffc0395000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0382000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc038f000
dm_mod 124407 12 dm_mirror,dm_log, Live 0xffffffffc0362000
proc_modules (5,192 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-12-13 17:56 ferlandp New Issue
2019-12-13 17:56 ferlandp File Added: backtrace
2019-12-13 17:56 ferlandp File Added: dmesg
2019-12-13 17:56 ferlandp File Added: machineid
2019-12-13 17:56 ferlandp File Added: proc_modules
2019-12-13 17:56 ferlandp File Added: suspend_stats